body { }

p { font-family: Arial, Verdana, Helvetica, sans-serif; }

h1 { font-size: x-large; font-family: Arial, Verdana, Helvetica, sans-serif; }
h2 { font-size: large; font-family: Arial, Verdana, Helvetica, sans-serif; }
h3 { font-size: medium; font-family: Arial, Verdana, Helvetica, sans-serif; }

td { }

a:link { }

a:visited { }

a:hover { }

a:active { }
.quote { color: #0000b4; text-align: center; margin-right: 50px; margin-left: 50px; }
ul,li { font-family: Arial, Verdana, Helvetica, sans-serif; margin-bottom: 6pt; }
.nolinespacing { margin: 0; }
.nomargin { margin: 0; }
.correctfont { font-family: Arial, Verdana, Helvetica, sans-serif; }
.indented { margin-left: 0.5in; }
.smallfont { font-size: x-small; margin: 4pt; }
.smallishfont { font-size: small; font-family: Arial, Verdana, Helvetica, sans-serif; }
